/*
12 - 0.75rem
14 - 0.88rem
15 - 0.94rem
16 - 1rem
18 - 1.13rem
20 - 1.26rem
22 - 1.38rem
25 - 1.56rem
26 - 1.63rem
30 - 1.88rem
*/
html { font-size: 16px; color: #333; font-family: Arial, sans-serif; }

html, body { height: 100%; background: #d3d3d3; }

a { color: #333; }
a:hover { color: #000; }

.rel { position: relative; }

.navbar-fixed-top { background: #ebebeb; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViZWJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2M3YzdjNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZDlkOWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, #ebebeb 0%, #c7c7c7 50%, #9d9d9d 100%); background: -webkit-linear-gradient(top, #ebebeb 0%, #c7c7c7 50%, #9d9d9d 100%); background: linear-gradient(to bottom, #ebebeb 0%, #c7c7c7 50%, #9d9d9d 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#9d9d9d',GradientType=0 ); border-bottom: 1px solid #696969; box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); }

.nav-in { margin: 8px 0; }

.main { padding: 90px 0 60px 0; min-height: 100%; }

.banner { margin: 0 0 16px 0; }

.btn-more .glyphicon-triangle-right { display: none; }
.btn-more.collapsed .glyphicon-triangle-bottom { display: none; }
.btn-more.collapsed .glyphicon-triangle-right { display: inline-block; }

.video-panel .panel-body { padding: 0; }

.panel { border-color: #b0b0b0; }

.panel-heading { border-bottom-color: #b0b0b0; }

.panel-footer { border-top-color: #b0b0b0; }

.panel-heading, .panel-footer { background: #ebebeb; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViZWJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2M3YzdjNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZDlkOWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, #ebebeb 0%, #c7c7c7 50%, #9d9d9d 100%); background: -webkit-linear-gradient(top, #ebebeb 0%, #c7c7c7 50%, #9d9d9d 100%); background: linear-gradient(to bottom, #ebebeb 0%, #c7c7c7 50%, #9d9d9d 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#9d9d9d',GradientType=0 ); }

.video-panel-thumb .panel-body { padding: 0; background: #e0e0e0; }

.video-thumb-item { border: 1px solid transparent; padding: 6px 14px; }
.video-thumb-item.active { border-top-color: #b7b7b7; border-bottom-color: #b7b7b7; background: #bbbbbb; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JiYmJiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYmJiYmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, #bbbbbb 0%, #dddddd 50%, #bbbbbb 100%); background: -webkit-linear-gradient(top, #bbbbbb 0%, #dddddd 50%, #bbbbbb 100%); background: linear-gradient(to bottom, #bbbbbb 0%, #dddddd 50%, #bbbbbb 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbbbbb', endColorstr='#bbbbbb',GradientType=0 ); }

.video-thumb-title { background: rgba(0, 0, 0, 0.5); position: absolute; left: 0; bottom: 0; width: 100%; color: #fff; padding: 0 10px; }
.video-thumb-title h5 { font-size: .76rem; font-weight: normal; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; margin: 0; padding: 10px 0; }

.video-thumb-duration { font-size: .76rem; background: rgba(0, 0, 0, 0.5); position: absolute; right: 0; top: 0; color: #fff; padding: 5px 10px; }

footer { margin-top: -50px; height: 50px; background: #d2d2d2; border-top: 1px solid #b8b8b8; box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); }

.copyright { background: #eee; border: 1px solid #999; border-radius: 3px; box-shadow: 0 1px 0 #fff; color: #555; float: right; font-size: .8rem; margin-top: 8px; padding: 5px 10px; text-shadow: 0 1px 1px #fff; width: 130px; }
